body, div, h1, h2, h3, h4, h5, h6, p, ol, ul, li, a, form,
#header, .thumbnail-list-header, .thumbnail-list ul, .thumbnail-list li 
{margin: 0; padding: 0;}

body {
	background:  #ccc  url(../images/bg.jpg) no-repeat;
	color: #000;
	font: 80%/1.25 Georgia, Arial, Helvetica, sans-serif;
}
img {border: none;}
h1, h2 {
	margin: 0.5em 0 0 0.5em;
	color: #000;
}
h1 {
	font-size: 260%;
	font-family: "Arial Rounded MT Bold";
}
h2.welcome {
	text-align: center;
	padding-bottom: 20px;
}
/** container **/

#container { 
	margin: 0 auto 0 auto;
	width: 770px;
}

/** header **/
#header { 	
	height: 150px;
	text-align: center;
}


/** column-wrapper **/
#column-wrapper {
	border: none;
}


/** main-content column **/
#main-content {
	margin-left: 30px;
}

#content p {
	font-size: 140%;
	margin: 1em;
}
#content li {padding-bottom: 8px;}
#content ol li {font-size: 130%;}
.inner-content {padding-top: 20px;}
span a, span a:hover {
	background: transparent;
	color: #fff;
}
#content a {
	color: #039;
	text-decoration: none;
}
#content a:visited {
	color: #039;
}
#content a:hover { 
	color: #FFF;
	background-color: #039;
}

/* The nav div contains the unordered list of nav links */
#content #nav  {
	height: 50px;
	margin: 0 auto;
	text-align: center;
}
#nav {
	width: 420px;
}
#content #nav ul {
	list-style: none;	
	/*float: right;*/
	text-align: center;
}

/* AlphaImageLoader used in the WinIE55 and WinIE6 stylesheets. */
#content #nav  li {
	float: left;
	text-align: center;
	border: solid 1px #999;
	width: 100px;
 	background: url(../images/TinyWhite.png) 0 0 repeat;
	padding-top: 4px;
}

#content #nav a {
	display: block;
	background: #fff;
	color: #000;
	text-decoration: none;
}

#content #nav a:visited {
	color: #000;
	background: #fff;
}
#content #nav a:hover { 
	color: #039;
	background: #999;
}

/** footer **/
#footer {
	margin: 10px;
	white-space: nowrap;
	float: right;
}
	
#footer li {
	list-style: none;
	float: left;
}

#footer a {
	display: block;
	padding: 4px;
	color: #039;
	background: transparent;
	text-decoration: none;
	font-weight: bold;
	border: solid 1px #FFF;
}

#footer a:hover { 
	color: #FFF; 
	background: #01228D; 
}
/***** footers *****/

#footer {
	height: 18px;
	width: 100%;
}

#footer p {
	font-size: 70%;
	text-align: right;
	padding: 4px 23px 25px 0;
	color: #000;
	border-top: 1px solid #000;
	margin: 0 13px;
	
}
#footer a {border: none; width: 120px;}
#footer a:hover, #footer a:focus {background: transparent; color: #999;}
#footer .left {float: left; padding-left: 10px;}
#footer .right {float: right; padding-right: 100px;}

/***** Ends the footers ********/


/** miscellaneous **/

.brclear {
     clear:both;
     height:0;
     margin:0;
     font-size: 1px;
}

.print-header {
	display: none;
	visibility: hidden;
}

.image-on-right {			
	float: right;
	margin-left: 10px;
}

.image-on-right {			
	float: right;
	margin-left: 10px;
}

.image-on-left {			
	float: left;
	margin-right: 10px;
	padding: 4px;
}

#skiplinks {
	color: #666666;
	text-decoration: none;
	display: block;
	text-align: center;
	margin: 0 auto 0 auto;
}

/** IE MAC ONLY **/
/* This technique comes from the CMX CSS Collection > Hacks and Hiding > IE Mac Only 2 snippet */
/* (These comments are in the same order as the rules.) */
/* Since IE Mac doesn't understand the IE filter for transparent bg's, use solid bg's instead. */
/*  - White for the column-wrapper (which takes care of the main-content column and the space below the secondary-content column (if there is any). */
/*  - Gray for the secondary-content column and thumbnail list. */
/*  - Light green for the thumnail list header. */
/* Need to zero out the margin for the ul's classes wtih thumbnail-list inside the secondary-content div. */
/* Because of a browser bug, we need to clear the float in the paragraph. MacIE doesn't handle floated content very well. When we clear the float we're telling the browser to put the paragraph below the image. The bug manifests itself but placing the text in the paragraph coincident with the text in the h3. */
/* Remove the top padding from the login form. */
/* Need to zero out the margin for the form. */
/* Because of MacIE's problem with floats, the footer links are given a width. */

/*\*//*/
#column-wrapper {
	background-color: transparent;
}
#secondary-content,
#secondary-content .thumbnail-list {
	background-color: #EEE;
}
#secondary-content .thumbnail-list-header {
	background-color: #D3E8A8;
}
#secondary-content .thumbnail-list ul {
	margin: 0;
}
#secondary-content .thumbnail-list p {
	clear: both;
}
#secondary-content .login-form {
	padding: 0 4px 0 0;
}
#secondary-content form {
	margin: 0;
}
#footer li {
	margin: 0;  
	width: 140px;
	text-align: center;
}
/* */
